Fórum Ubuntu Linux - PT
27 de Novembro de 2014, 00:41 *
Olá, Visitante. Faça o login ou registre-se.
Perdeu o seu e-mail de ativação?

Login com nome de usuário, senha e duração da sessão
Notícias: Atualização no plugin de busca para Firefox e Internet Explorer.
 
   Home   Ajuda Regras Pesquisa Login Registre-se  
Anúncios
Páginas: [1]   Ir para o fundo
  Imprimir  
Autor Tópico: Erro durante a instalação do Skype - RESOLVIDO  (Lida 11157 vezes)
mncosta
Usuário Ubuntu
*
Deslogado Deslogado

Mensagens: 13


Ver Perfil
« em: 31 de Março de 2008, 07:31 »

Olá, bom dia!

Instalei neste sábado o ubuntu 7.10. Foi a primeira vez que o fiz pois sou um novato nestas coisas do Linux. Mas uma coisa posso dizer: Estou encantado!

Preciso da vosso auxílio para poder instalar o Skype. O meu problema é o seguinte:

1 - No website do Skype fiz o download da versão 2.0.0.68-1 relativa á distribuição ubuntu 7.04 +;
2 - O programa começa a ser aberto atravez do gdebi-gtk;
3 - A certa altura aparece a seguinte mensagem: ERROR: CANNOT INSTALL 'libqt4-gui'.

O que devo fazer para ultrapassar este problema?

Desde já o meu muito obrigado pela vossa ajuda!


Miguel
« Última modificação: 05 de Abril de 2008, 15:55 por mncosta » Registrado
carlosaluisio
Usuário Ubuntu
*
Deslogado Deslogado

Mensagens: 554


Só o capitalismo salva!


Ver Perfil
« Responder #1 em: 31 de Março de 2008, 07:59 »

Olá, bom dia!

Instalei neste sábado o ubuntu 7.10. Foi a primeira vez que o fiz pois sou um novato nestas coisas do Linux. Mas uma coisa posso dizer: Estou encantado!

Preciso da vosso auxílio para poder instalar o Skype. O meu problema é o seguinte:

1 - No website do Skype fiz o download da versão 2.0.0.68-1 relativa á distribuição ubuntu 7.04 +;
2 - O programa começa a ser aberto atravez do gdebi-gtk;
3 - A certa altura aparece a seguinte mensagem: ERROR: CANNOT INSTALL 'libqt4-gui'.

O que devo fazer para ultrapassar este problema?

Desde já o meu muito obrigado pela vossa ajuda!


Miguel

Olá Miguel, vejo que és novato. Bem vindo ao mundo do Ubuntu.

É que Skype roda sob a biblioteca qt. Quase todos os programas gráficos no linux, ou rodam sobre gtk (que é a base do gnome), ou qt (a base do kde).

Para isso, basta instalar as bibliotecas qt. Se for via linha de comando

sudo apt-get install qt

ou senao, via synaptic , que está em Sistema -> Administração , procurar por qt, e mandar instalar.

Caso tenha duvidas na instalação de aplicativos ou bibliotecas, favor consultar os guias de iniciantes. Se algo nao constar lá, mande mensagem para o forum.

Em tempo, instalação de maioria dos programas no Ubuntu podem ser viaa Synaptic,pois Ubuntu usa o conceito de repositorio. Não é necessário ficar catando drivers e programas pela net...

Sds. Carlos
Registrado

Ubuntu Lucid é 10 !!!
mncosta
Usuário Ubuntu
*
Deslogado Deslogado

Mensagens: 13


Ver Perfil
« Responder #2 em: 31 de Março de 2008, 09:26 »

Olá Carlos,

Obrigado pela tua ajuda!

Eu fui ao Synaptic, marquei o pacote libqt4-gui mas, aparece-me a seguinte mensagem:

libqt4-gui:
 Depende: libaudio2  but it is not installable

Tentei encontrar também no Synaptic o pacote libaudio2 mas não o encontrei.

o que devo fazer agora ?

Mais uma vez obrigado!


Miguel
Registrado
mncosta
Usuário Ubuntu
*
Deslogado Deslogado

Mensagens: 13


Ver Perfil
« Responder #3 em: 02 de Abril de 2008, 07:50 »

Ainda não consegui instalar o Skype!

Desta vez, coloquei nos repositorios do Synaptic a seguinte fonte: http://download.skype.com/linux/repos/debian/ stable non-free

Seguidamente actualizei o Synaptic, marquei para instalação o pacote do Skype, sou informado que tenho que instalar o libqt4-core, confirmo essa instalação e aparece-me a seguinte mensagem:

 skype:
 Depende: libqt4-gui mas não será instalado.

O que fazer ?

Eu sei que esse libqt4-gui existe nos repositórios, eu faço a marcação para a sua instalação mas ele não instala porque por sua vez depende do libasound2. Acontece que este libasound2 não existe nos repositórios e então, nada feito!

Já pecorri a maioria senão, a totalidade das mensagens  relativas à instalação do Skype neste forum e não consegui resolver o problema.

Como posso instalar o Skype via Synaptic? (da outra maneira é muito complicada para mim).

Por favor ajudem-me! Obrigado!

Miguel
Registrado
carlosaluisio
Usuário Ubuntu
*
Deslogado Deslogado

Mensagens: 554


Só o capitalismo salva!


Ver Perfil
« Responder #4 em: 02 de Abril de 2008, 18:45 »

digite via terminal sudo apt-get install qt (somente isso).

depois, tente instalar o skype, e nos reporte.

Sds. carlos
Registrado

Ubuntu Lucid é 10 !!!
mncosta
Usuário Ubuntu
*
Deslogado Deslogado

Mensagens: 13


Ver Perfil
« Responder #5 em: 04 de Abril de 2008, 09:57 »

Olá, boa tarde!

Já consegui instalar o Skype!

Ainda não testei as chamadas de voz nem a webcam mas, pelo menos já dá para escrever!

Consegui instalar pelo Synaptic, vou explicar passo a passo, como consegui:

1 - Adicionei o repositório "deb http://download.skype.com/linux/repos/debian/ stable non-free" - (Fui a Configurações ->Repositórios -> Aplicações de terceiros -> Adicionar );

2 - Em Configurações -> Repositórios -> Software Ubuntu, habilitei os repositórios "main" , "universe", "restricted" e "multiverse";

3 - Seguidamente cliquei em "Recarregar";

4 - Finalmente marquei para instalar o Skype.


Saudações do Miguel
« Última modificação: 04 de Abril de 2008, 10:00 por mncosta » Registrado
piki
Usuário Ubuntu
*
Deslogado Deslogado

Mensagens: 1


Ver Perfil
« Responder #6 em: 08 de Abril de 2008, 10:19 »

Olá, boa tarde!

Já consegui instalar o Skype!

Ainda não testei as chamadas de voz nem a webcam mas, pelo menos já dá para escrever!

Consegui instalar pelo Synaptic, vou explicar passo a passo, como consegui:

1 - Adicionei o repositório "deb http://download.skype.com/linux/repos/debian/ stable non-free" - (Fui a Configurações ->Repositórios -> Aplicações de terceiros -> Adicionar );

2 - Em Configurações -> Repositórios -> Software Ubuntu, habilitei os repositórios "main" , "universe", "restricted" e "multiverse";

3 - Seguidamente cliquei em "Recarregar";

4 - Finalmente marquei para instalar o Skype.


Saudações do Miguel

eu tenho um problema parecido, mas eu ainda tenho o ubuntu 6.06 :X eu sou muito inexperiente nisto, e só me instalaram este ubuntu no meu portatil. e agora queria instalar o skype, mas nao dá. dá erro devido á dependencia do libasound2. eu já dei mil e uma voltas. e até ja m disseram para instalar uma versao mais recente. mas eu nao percebo nada disto e nao quero fazer porcaria.
Registrado
Yoshi.LoL
Usuário Ubuntu
*
Deslogado Deslogado

Mensagens: 4


Ver Perfil
« Responder #7 em: 16 de Abril de 2008, 15:20 »

Muito Obrigado Miguel

Finalmente consegui instalar o Skype agradeço mesmo pela dica que você forneceu
Contente
Registrado
rosoris
Usuário Ubuntu
*
Deslogado Deslogado

Mensagens: 3


Ver Perfil
« Responder #8 em: 12 de Maio de 2008, 20:18 »

 Sem Graça valeu pela dica tava dando trabalho a instalação do skype
agora ta funcionando legal
Registrado
Marcos Gillan
Usuário Ubuntu
*
Deslogado Deslogado

Mensagens: 4

Usuário Aprendiz


Ver Perfil
« Responder #9 em: 09 de Setembro de 2008, 02:03 »

Olá.desculpe se esse aqui não é o tópico certo.mas não sei se posso abrir um tópico pra essa pergunta,então se estiver errado podem me corrigir.
tenho aqui o Big Linux instalado,esta tudo bem,mas quando digito apt-get upgrade aparece isso:

root@Genius:/home/marcosGH# apt-get upgrade
Lendo lista de pacotes... Pronto
Construindo árvore de dependências
Lendo estado da informação... Pronto
Os pacotes a seguir serão atualizados:
  skype skype-common
2 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.
É preciso fazer o download de 15,5MB de arquivos.
Após esta operação, 32,8kB adicionais de espaço em disco serão utilizados.
Quer continuar [S/n]? s
AVISO: Os pacotes a seguir não podem ser autenticados!
  skype skype-common
Aviso de autenticação sobrescrita.
Obtendo:1 http://packages.medibuntu.org hardy/non-free skype 2.0.0.72-0medibuntu1 [13,1MB]
Obtendo:2 http://packages.medibuntu.org hardy/non-free skype 2.0.0.72-0medibuntu1 [13,1MB]
Obtendo:3 http://packages.medibuntu.org hardy/non-free skype 2.0.0.72-0medibuntu1 [13,1MB]
29% [3 skype 4516785/13,1MB 34%]                               51,8kB/s 3min32s


Ai nunca instala...começa....ai vai até uns 17% e volta a atualizar do zero de novo.Ja tentei via Synaptic e não consegue tambem,alguem tem alguma sugestão???
Muito obrigado.
Registrado
ronaldoo
Usuário Ubuntu
*
Deslogado Deslogado

Mensagens: 32

Ubuntu 8.10 Intrepid!


Ver Perfil
« Responder #10 em: 12 de Junho de 2009, 16:29 »

Olá, só pra dizer que consegui instalar o meu Skype aqui seguindo a dica do amigo e através do código:
Código:
sudo apt-get install ia32-libs lib32asound2 libqt4-core libqt4-gui;wget -cv http://www.skype.com/go/getskype-linux-ubuntu/skype-debian_2.0.0.68-1_i386
sudo dpkg -i --force-all skype*deb
Muito obrigado, um abraço!
Registrado
Páginas: [1]   Ir para o topo
  Imprimir  
 
Ir para:  

Powered by MySQL Powered by PHP Tema desenvolvido por FaBMak e n3t0
Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines
© 2014 Canonical Ltd. Ubuntu e Canonical são marcas registradas da Canonical Ltd.
XHTML 1.0 válido! CSS válido!